<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ca_valencia', version '2.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades_admin_help'] = 'Especifiqueu de quina forma el subministrador de l\'eina pot afegir, actualitzar, llegir, i suprimir qualificacions associades amb les instàncies d\'este tipus d\'eina.

Alguns subministradors d\'eina donen suport a retornar informes de qualificacions a Moodle basades en accions preses dins l\'eina, creant una experiència més integrada.';
$string['accept_grades_help'] = 'Especifiqueu de quina forma el subministrador de l\'eina pot afegir, actualitzar, llegir, i suprimir qualificacions associades sols amb esta instància externa de l\'eina.

Alguns subministradors d\'eina donen suport a retornar informes de qualificacions a Moodle basades en accions preses dins l\'eina, creant una experiència més integrada.

Fixeu-vos que este paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['addserver'] = 'Afig un servidor confiable nou';
$string['addtype'] = 'Afig la configuració externa de l\'eina';
$string['automatic'] = 'Automàtic, basada en al llançament d\'URL';
$string['basiclti_base_string'] = 'Cadena base d\'OAuth LTI';
$string['basicltisettings'] = 'Paràmetres d\'interoperabilitat de l\'eina d\'aprenentatge bàsic';
$string['cannot_delete'] = 'No podeu suprimir esta configuració de l\'eina';
$string['cannot_edit'] = 'No podeu editar esta configuració de l\'eina';
$string['configpreferwidth'] = 'Amplària preferida per defecte';
$string['curllibrarymissing'] = 'La biblioteca CURL de PHP cal que estiga instal·lada per utilitzar LTI';
$string['custom_help'] = 'Els paràmetres personalitzats són paràmetres utilitzats pel proveïdor de l\'eina. Per exemple, un paràmetre personalitzat pot ser utilitzat per mostrar un recurs especific del proveïdor.

És segur deixar este camp sense canvis llevat que el canvi el dugui el proveïdor de l\'eina.';
$string['default_launch_container_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles reals de l\'eina, i altres proporcionen una sensació més integrada amb el Moodle.

* **Per defecte** - Utilitza el contenidor de llançament especificat en l\'eina de configuració.

* **Incrustat** -  L\'eina es mostra amb la finestra de Moodle, de forma paregut a altres tipus d\'activitats.

* **Incrustat, sense blocs** - L\'eina es mostra dins la finestra de Moodle, amb els controls de la part superior de la pàgina.

* **Finestra nova** - L\'eina s\'obri en una finestra nova, ocupant tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

Es possible que alguns navegador impedisquen l\'obertura de finestra noves.';
$string['delete_confirmation'] = 'Esteu segurs de voler suprimir esta configuració externa de l\'eina ?';
$string['display_name_help'] = 'Si s\'habilita el nom de l\'activitat es mostrarà dalt del contingut del proveïdor de l\'eina.

Es possible que el proveïdor de l\'eina mostre el títol. Esta opció pot impedir que el títol de l\'activitat es mostre dues vegades.

El títol mai es mostra quan el llançador de l\'activitat està en una finestra nova.';
$string['domain_mismatch'] = 'El llançador de dominis d\'URL no concorda amb la configuració de l\'eina.';
$string['donot'] = 'No envies';
$string['donotallow'] = 'No permetes';
$string['errormisconfig'] = 'Eina no configurada. Per favor demaneu a l\'administrador de Moodle de fixar la configuració de l\'eina.';
$string['external_tool_type_help'] = 'El propòsit principal de la configuració de l\'eina es establir un canal de comunicació segur entre Moodle i el proveïdor de l\'eina.

Això proporciona una oportunitat per les configuracions per defecte i aixecar serveis addicionals proporcionats per l\'eina.

* **Automàtica, basada en el llançament d\'URL** - Este paràmetre pot ser utilitzats en la majoria de casos. Moodle selecciona la configuració més adequada per l\'eina basada en el llançament  URL. eines configurades per un administrador o dins d\'este curs poden utilitzar-se.

Quan el llançament URL s\'especifica, Moodle proporciona realimentació. Si Moodle no reconeix el llançament URL vos caldrà entrar la configuració de l\'eina de forma manual.

* **Un tipus d\'eina especifica** - Si seleccioneu un tipus d\'eina especifica, podeu forçar Moodle a utilitzar la configuració de l\'eina quan es comuniqui amb el proveïdor de l\'eina externa.

Si la URL de llançament no pareix pertànyer al proveïdor de l\'eina es mostrarà un missatge d\'avís. En alguns casos no cal entrar una URL de llançament quan es proporciona un tipus especific d\'eina.

* **Configuració personalitzada** - Per configurar els paràmetres de configuració de l\'eina, Mostreu Opcions avançades, i entreu la clau i la contrasenya. Si no teniu una clau i contrasenya se vos demanarà que ompliu un formulari del subministrador de servei.
No tots els serveis requereixen una clau i una contrasenya, i en estos casos els camps es deixaran sense omplir.

### Edició de tipus d\'eina

Es mostraran tres icones després del menú desplegable:

* **Afig** - Crea una configuració d\'eina al curs. Tots les instàncies d\'eina externa en este curs podran utilitzar la configuració de l\'eina.

 * **Edita** - Selecciona un tipus d\'eina per al curs de la llista, prem esta icona. Els detalls de la configuració de l\'eina es poden editar.

 * **Suprimeix** - Suprimeix el tipus d\'eina al curs seleccionat.';
$string['force_ssl_help'] = 'Al seleccionar este opció forceu que tots els llançaments amb esta eina utilitzen SSL

A més a més, totes les peticions de serveis web des del proveïdor de l\'eina utilitzaran SSL.

Si escolliu esta opció, confirmeu que el lloc web Moodle i el proveïdor de l\'eina suporten SSL.';
$string['forced_help'] = 'Este paràmetre es obligatori en este curs o configuració d\'eina. No podeu canviar-lo amb esta interfície.';
$string['icon_url_help'] = 'La URL de la icona permet a la icona mostrar el llistat del curs per a esta activitat per a ser modificat. En lloc d\'utilitzar la icona per defecte, es mostrarà una icona que transporta el tipus d\'activitat.';
$string['launch_url_help'] = 'La URL de llançament indica l\'adreça web de l\'eina externa, i pot tindre informació addicional com algun recurs per visualitzar.

Si no esteu segurs de quina URL de llançament posar, comproveu el proveïdor de l\'eina per cercar més informació.

Si heu seleccionat un tipus especific d\'eina, pot ser no vos cal posar la URL. Es pot donar el cas que l\'enllaç de l\'eina s\'utilitze per llançar al sistema del proveïdor, i no a un recurs especific';
$string['launchinpopup_help'] = 'El contenidor llançador afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles d\'estat a l\'eina i altres proporcionen una sensació més integrada amb Moodle.

* **Per defecte** - utilitza el llançador especificat per la configuració de l\'eina.

* **Incrustat** - L\'eina és mostra dins de la finestra de Moodle, de forma paregut a altres activitats de Moodle.

* **Incrustada sense blocs** - L\'eina és mostra dins la finestra de Moodle, amb els controls de navegació a la part superior de la pàgina.

* **Finestra nova** - L\'eina s\'òbriga en una finestra nova, ocupant tot l\'espai disponible.

Depenent del navegador es possible que s\'òbriguen finestres emergents o pestanyes.

Es possible que alguns navegadors bloquegin l\'obertura de finestres noves.';
$string['lti:addinstance'] = 'Afig una activitat LTI nova';
$string['lti_launch_error_tool_request'] = '<p> Per enviar una petició a un administrador completeu la configuració de l\'eina, premeu<a href="{$a->admin_request_url}" target="_top">ací</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>
Este error pot ser resultat de la manca de la clau i de la contrasenya al proveïdor de l\'eina.
 </p>
<p>
Si teniu la clau i la contrasenya cal que l\'entreu quan s\'estiga editant l\'instància de l\'eina externa ( comproveu que les opcions avançades són visibles).<br />
De forma alternativa, podeu crear una configuració per l\'eina del curs <a href="{$a->course_tool_editor}">ací</a>.
 </p>';
$string['main_admin_help'] = 'Les eines externes permeten als usuaris de Moodle interactuar de forma fluida amb recursos situats en servidors remots. Mitjançant un protocol de llançament especial, l\'eina remota té accés a informació general sobre l\'usuari que la llança. Per exemple, el nom de la institució, la ID del curs, la ID de l\'usuari, i altres informacions com el nom de l\'usuari o l\'adreça de correu electrònic.

Els tipus d\'eines llistades en esta pàgina estan en tres categories:

* **Activa** - Este proveïdor d\'eines ha sigut aprovat i configurat per l\'administrador. Pot utilitzar-se dins de qualsevol curs de Moodle. Si la clau i la contrasenya han sigut entrades, s\'ha establit una relació entre Moodle i l\'eina remota, proporcionant un canal segur de comunicació.

* **Pendent** - Este proveïdor d\'eines ha enviat un paquet, però no ha sigut configurat per l\'administrador. Els professors poden utilitzar eines d\'estos proveïdors si tenen una clau i una contrasenya, o si  no en cal.

* **Rebutjat** - Este proveïdor d\'eines ha sigut marcat per un administrador de Moodle com no recomanable per un vos global dins Moodle. Els professors poden utilitzar eines de d\'este proveïdor si tenen la clau i la contrasenya, o si no en cal.';
$string['missingparameterserror'] = 'Esta pàgina no està configurada: "{$a}"';
$string['modulename_help'] = 'Les eines externes permeten als usuaris de Moodle interactuar amb recursos d\'aprenentatge i activitats d\'altre llocs webs. Per exemple una eina externa pot proporcionar accés  a un tipus d\'activitat nou o a materials d\'aprenentatge d\'un editor.

Per configurar una instància d\'eina externa d\'un proveïdor d\'eines cal que suporte LTI (interoperabilitat d\'eines d\'aprenentatge). Si trobeu un proveïdor d\'eines que suporte LTI, vos proporcionarà instruccions per configurar l\'eina externa. A més a més, els tipus d\'eina configurats per un administrador de lloc també estaran disponibles per al seu ús.

Les eines externes diferiran en els recursos URL en alguns aspectes:
* **Informació de context** - Les eines externes tenen accés a informació sobre l\'usuari que llança l\'eina, com institució, curs, nom i altra informació.

* **Integració avançada** - Les eines externes suporten llegir, actualitzar, i suprimir qualificacions associades amb la activitat de que es tracti. Es planegen més punts d\'integració en un futures versions.

* **Seguretat** - Les configuracions de les eines externes creen relacions de confiança entre Moodle i  l\'eina, permetent una comunicació segura entre ells.';
$string['noattempts'] = 'No s\'han fet intents amb este eina';
$string['noviewusers'] = 'No s\'han trobat usuaris amb permís per utilitzar esta eina.';
$string['organizationid_help'] = 'Un únic identificador per a esta instància de Moodle. De forma típica s\'utilitza el nom de DNS de l\'organització.

Si deixeu este camp en blanc s\'utilitzarà el nom del servidor del vostre lloc Moodle per defecte.';
$string['organizationurl_help'] = 'La URL base per esta instància de Moodle.

Si deixeu este camp en blanc, s\'utilitzarà el valor per defecte en la configuració del lloc.';
$string['password_help'] = 'Per les eines preconfigurades, no cal entrar la contrasenya ací, si la contrasenya ha sigut proporcionada com a part del procés de configuració.

El camp hauria d\'entrar-se si la creació de l\'enllaç al proveïdor de l\'eina no ha sigut configurat realment. Si l\'eina s\'utilitza més d\'una vegada en este curs, es una bona idea afegir una configuració d\'eina per al curs.

La contrasenya s\'utilitza per autenticar l\'accés a l\'eina. Es sol proporcionar amb una clau pel proveïdor de l\'eina.

Les eines que no requereixen una comunicació segura amb Moodle i que no proporcionen serveis addicionals ( com els informes de qualificacions) no els cal la contrasenya.';
$string['press_to_submit'] = 'Prem per llaçar esta activitat';
$string['quickgrade_help'] = 'Si s\'habilita, eines múltiples podran qualificar en cada pàgina. Afig qualificacions i comentaris i llavors prem el botó "Guarda tota la meua realimentació" per guardar tots els canvis per esta pàgina.';
$string['resourcekey_help'] = 'A les eines preconfigurades, no serà necessari entrar la clau, si la clau ha sigut proporcionada durant el procés de configuració.

El camp s\'hauria de crear si la creació de l\'enllaç amb l\'eina no ha estat configurat. Si l\'eina s\'utilitzada més d\'una vegada al curs es una bona idea afegir la configuració de l\'eina per al curs.

La clau s\'utilitza pels usuaris per autenticar l\'accés a l\'eina.  Pot ser utilitzada per identificar sols el lloc Moodle on els usuaris llancen l\'eina.

La clau cal que siga proporcionada pel proveïdor de l\'eina. El mètode d\'obtenció de la clau varia entre els proveïdors. Pot ser un procés automàtic, o caldre el diàleg amb el proveïdor de l\'eina.

Eines que no requereixen la comunicació segura amb Moodle i que no proporcionen serveis addicionals (com els informes de qualificacions) no requeriran l\'ús de la clau.';
$string['return_to_course'] = 'Prem <a href="{$a->link}" target="_top">ací</a> per tornar al curs.';
$string['saveallfeedback'] = 'Guarda totes les meues realimentacions';
$string['secure_icon_url'] = 'Icona d\'URL segura';
$string['secure_icon_url_help'] = 'Semblant a la icona d\'URL però utilitzada quan l\'usuari accedeix a Moodle mitjançant SSL. El propòsit principal per este camp es previndre amb un avís a l\'usuari al navegador que ha accedit amb SSL, i preguntant-li si vol mostrar una imatge insegura.';
$string['secure_launch_url_help'] = 'Semblant al llançament URL, però utilitzat quan el llançament d\'alta seguretat és obligatòri. Moodle utilitzarà el llançament d\'URL segura en lloc del llançament URL si el lloc Moodle s\'accedeix amb SSL, o si la eina de configuració està configurada per llançar sempre mitjançant SSL.

El llançament d\'URL pot també configurar-se cap una adreça https de forma obligatòria i este camp és deixarà en blanc.';
$string['share_email_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per distingir usuaris amb el mateix nom  o enviar correus electrònics als usuaris basades en les accions de l\'eina.

Fixeu-vos que esta paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_name_help'] = 'Especifica de quina forma el nom complet de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina. L\'eina pot necessitar els noms dels llançadors per mostrar informació significativa dins de l\'eina.

Fixeu-vos que este paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_roster'] = 'Permet a l\'eina l\'accés a esta llista del curs';
$string['share_roster_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits  a este curs.

Fixeu-vos que este paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['show_in_course'] = 'Mostra el tipus d\'eina quan es creen instàncies d\'eina.';
$string['show_in_course_help'] = 'Si ho seleccioneu, esta configuració d\'eina apareixerà en el desplegable "Tipus d\'eina externa" quan els professors configuren eines externes dins dels seus cursos.

En molts casos, esta opció no cal que siga seleccionada. Els professors poden utilitzar la configuració d\'eina basada en el llançament d\'URL cercant l\'eina basada en URL, la qual és el mètode preferit.

El únic cas en el qual esta opció hauria de ser seleccionada és si la configuració de l\'eina es fa sols per una mostra. Per exemple, si tots els llançaments de l\'eina porten l\'usuari a una pàgina de prova en lloc de un recurs especific.';
$string['tool_config_not_found'] = 'La configuració de l\'eina no s\'ha trobat per esta URL';
$string['toolurl_help'] = 'La URL base de l\'eina s\'utilitza per cercar URLs de llançament d\'eines per configurar correctament l\'eina.
Posar el prefix amb http(s) és opcional.

A més amés, la URL base s\'utilitza com URL de llançament si la URL de llançament no està especificada en la instància de l\'eina externa.

 <table>
<thead>
<tr>
<td>
<b>URL base</b>
 </td>
 <td>
<b>Cerques</b>
 </td>
 </tr>
</thead>
<tbody>
<tr>
<td> tool.com </td>
 <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td>
 </tr>
 <tr>
<td> www.tool.com/quizzes
</td>
<td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
</td>
</tr>
<tr>
<td> quiz.tool.com
</td>
<td> quiz.tool.com, quiz.tool.com/take.php?id=10
</td>
 </tr>
</tbody>
 </table>

Si dos configuracions d\'eines tenen el mateix domini, s\'usarà la cerca més especifica.';
$string['typename_help'] = 'El nom de l\'eina s\'utilitza per identificar el proveïdor de l\'eina dins de Moodle. Els nom entrat serà visible per als professors quan afigen eines noves dins dels cursos.';
$string['validurl'] = 'Una URL vàlida cal que comence amb http(s)://';
